@charset "UTF-8";
/* CSS Document */
/********************************************************************************
 * 最適化のため、 ①改行 ②タブ ③コメント ④@charset "UTF-8"; を除外した状態で、
 * 「/WebContent/include/header_tags.jsp」に直書きする。
 * ※base.css自体はサーバにアップするが、読込みは行わない。
 ********************************************************************************/

html{
	margin:0;
	padding:0;
	font-size:62.5%;
	}
body{
	margin:0 auto;
	padding:0;
	font-size:1.4em;
	font-family:'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo, sans-serif;
}
/* iPad背景切れ対策 */
@media screen and (min-width:668px){
	body{
		min-width:1024px;
	}
}
*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
header,footer,section,aside,nav,article,main {
	display:block;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
p {
	margin:0;
	padding:0;
	font-size:100%;
	line-height:160%;
}
img {
	border:none;
	vertical-align:top;
	margin:0;
	padding:0;
}
figure,ul,li{
	margin:0;
	padding:0;
}
ul li{
	list-style:none;
}
a{
	color:#0099FF;
	text-decoration:underline;
}
a:link{
	color:#0099FF;
	text-decoration:underline;
}
a:visited{
	color:#4540B2;
}
a:hover{
	text-decoration:none;
}

/* clearfix */
.clearfix:after {
	content:' ';
	display:block;
	height:0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

/* 表示切替 */
.sp{
	display:none;
}

/* pagetop */
#pagetop{
	display:none;
	margin:0 -559px 0 0;
	background-color:#FAA7B2;
	border-radius:5px;cursor:pointer;
	position:fixed;
	bottom:50px;
	right:50%;
	z-index:1000;
	transition:opacity 0.2s;
}
#pagetop:hover{
	opacity:0.7;
}
#pagetop *{
	display:block;
}
#pagetop a{
	padding:19px 15px;
}
#pagetop img{
	width:24px;
}


/*
	header
-----------------------------------------------------------------------------------------------*/
.headTOut{
	background-color:#FAA7B2;
}
.headTIn{
	width:950px;
	margin:0 auto;
	padding:10px 430px 10px 0;
	position:relative;
}
.txtHead{
	font-size:1.1rem;
	font-weight:normal;
	color:#FFFFFF;
}
.listHeadNav{
	position:absolute;
	right:0;
	bottom:0;
}
.listHeadNav li{
	margin:0 0 0 3px;
	background-color:#FCE5E9;
	border-radius:5px 5px 0 0;
	float:left;
	transition:background-color 0.2s;
}
.listHeadNav li:hover{
	background-color:#FFFFFF;
}
.listHeadNav li a{
	display:block;
	height:28px;
	padding:0 10px;
	font-size:1.2rem;
	font-weight:bold;
	text-align:center;
	line-height:28px;
	vertical-align:middle;
	color:#EA4F6D;
	text-decoration:none;
}
.listHeadNav li.favorite{
	background:url(../images/ico_favorite_deactive.png) left 5px center no-repeat #FCF4E6;
	background-size:14px 13px;
}
.listHeadNav li.favorite a{
	padding:0 10px 0 23px;
	color:#B56E08;
}
.listHeadNav li.favorite:hover{
	background-color:#FFFFFF;
}
.countFavorite{
	display:inline-block;
	height:16px;
	padding:0 5px;
	margin:0 0 0 3px;
	font-family:'Open Sans',sans-serif;
	font-size:1.0rem;
	line-height:16px;
	color:#FFFFFF;
	background-color:#FF4545;
	border-radius:8px;
}

.headBIn{
	width:950px;
	margin:0 auto;
	padding:20px 0;
}
#headLogoBox{
	margin:-6px 0 0 0;
	float:left;
}
.headBtnAreaPC{
	padding:5px 0 0 0;
	float:right;
}
.headBtnAreaPC > *{
	display:block;
	margin:0 0 0 8px;
	float:left;
}

/* gNav */
.navIn{
	width:950px;
	margin:0 auto;
}
.listGnav li{
	width:158px;
	font-size:1.3rem;
	font-weight:bold;
	letter-spacing:0.05em;
	border-right:1px solid #F9CAD3;
	float:left;
}
.listGnav li:first-of-type{
	width:160px;
	border-left:1px solid #F9CAD3;
}
.listGnav li a{
	display:block;
	padding:5px 5px 8px 5px;
	color:#333333;
	text-align:center;
	text-decoration:none;
	transition:color 0.2s;
}
.listGnav li a:hover{
	color:#EA4F6D;
}

/* お仕事件数 */
.jobCountBox{
	padding:5px;
	text-align:center;
	background-color:#FCF4E6;
	border-radius:5px;
}
.jobCountBox .tit{
	padding:0 0 2px 0;
	font-size:1.0rem;
	font-weight:bold;
	color:#593900;
}
.jobCountBox .count{
	padding:0;
	font-size:2.4rem;
	font-weight:600;
	line-height:100%;
}
.jobCountBox .num{
	font-family:"Open Sans",sans-serif;
	color:#FB9A19;
}
.jobCountBox .ken{
	padding:0 0 0 2px;
	font-size:1.2rem;
}

/*
	コンテンツレイアウト・スタイル
-----------------------------------------------------------------------------------------------*/
#wrapper{
	background:url(../images/bg_main01.png) center top no-repeat,url(../images/bg_main02.png) left top repeat-x,url(../images/bg_wrapper.png) left top repeat;
}
.wrapperIn{
	width:950px;
	margin:0 auto;
	padding:20px 0 60px 0;
}
.ctsMain{
	width:710px;
	float:left;
}
.ctsArea,.ctsArea02{
	padding:0 15px 15px 15px;
	margin:0 0 30px 0;
	border-radius:10px;
	box-shadow:0 0 4px rgba(0,0,0,0.2);
	background-color:#FFFFFF;
}
.ctsArea02{
	padding:15px;
}
.ctsArea:last-of-type,.ctsArea02:last-of-type{
	margin:0;
}

/* パンくず */
.listPan li{
	font-size:1.2rem;
	color:#0099FF;
	float:left;
}
.listPan li a:visited{
	color:#0099FF;
}

/* 見出し */
.catch01{
	margin:15px 0;
	font-size:2.4rem;
	font-weight:bold;
	line-height:140%;
	letter-spacing:0.05em;
	color:#593900;
}
.catch01 span{
	color:#EA4F6D;
}
.lead01,.lead02{
	margin:-10px 0 20px 0;
	color:#593900;
}
.lead02{
	border-radius:5px;
}

/* 見出し_赤帯 */
.titRed{
	padding:10px 5px 14px 70px;
	margin:0 -10px 15px -10px;
	font-size:2.0rem;
	font-weight:bold;
	color:#FFFFFF;
	letter-spacing:0.05em;
	border-radius:10px 10px 0 0;
	background:url(../images/bd_tit01.png) left bottom repeat-x,url(../images/bg_tit_red.png) left top repeat;
	background-size:14px 7px,1px 4px;
	position:relative;
}
.titRed span{
	padding:0 0 0 5px;
	font-size:1.4rem;
}
.titRed:after{
	content:' ';
	display:block;
	width:53px;
	height:32px;
	background:url(../images/ico_tit01.png) left top  no-repeat;
	position:absolute;
	left:10px;
	top:7px;
}
.titRed.titNew:after{
	background-position:left top;
}
.titRed.titNinki:after{
	background-position:left -36px;
}
.titRed.titShikaku:after{
	background-position:left -72px;
}
.titRed.titKoza:after{
	background-position:left -108px;
}
.titRed.titChange:after{
	background-position:left -144px;
}
.titRed.titChange{
	padding:10px 5px 14px 52px;
}

/* 見出し_茶border・一覧リンク有 */
.titBrownsArea{
	padding:0 0 5px 0;
	margin:0 0 10px 0;
	background:url(../images/bd_tit02.png) left bottom repeat-x;
	background-size:13px 1px;
}
.titBrown{
	font-size:1.6rem;
	padding:5px 0;
	font-weight:bold;
	letter-spacing:0.05em;
	color:#593900;
	float:left;
}
.titBrownsArea .btnLinkList{
	float:right;
}

/* 見出し_赤border */
.titRedBdB{
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	font-size:1.8rem;
	font-weight:bold;
	color:#EA4E6C;
	border-bottom:1px solid #EA4E6C;
}
/* 見出し_カラー複数border box */
.titColorBox{
	text-align:center;
	font-size:1.8rem;
	font-weight:bold;
	color:#593900;
	padding:10px 10px 15px 10px;
	margin:0 -15px 15px -15px;
	letter-spacing:0.2rem;
	border:3px solid #ffffff;
	border-radius:10px 10px 0 0;
}
/* 見出し_カラー複数 飾りleft */
.titLeft:before{
	content:"";
	display:block;
	height:100%;
	width:7px;
	position:absolute;
	left:0;
	border-radius:5px;
}
.titLeft{
	position:relative;
	padding:0 0 0 15px;
	font-size:1.6rem;
	margin:25px 0 10px 0;
}
.titLeft:first-of-type{
	margin:0 0 10px 0;
}

/* 見出し_step */
.titStep{
	display:table;
	border-radius:10px;
	margin:25px 0 10px 0;
	width:100%;
}
.titStep:first-of-type{
	margin:0 0 10px 0;
}
.titStep .number{
	display:table-cell;
	vertical-align:middle;
	width:115px;
	color:#ffffff;
	font-size:1.6rem;
	font-family:"Open Sans",sans-serif;
	border-radius:8px 0 0 8px;
	padding:5px 30px 5px 30px;
}
.titStep .txtStep{
	display:table-cell;
	vertical-align:middle;
	font-size:1.6rem;
	font-weight:normal;
	background:#ffffff;
	border-radius:0 8px 8px 0;
	padding:5px 20px 5px 20px;
}

/* 見出し_Radius */
.titRadius{
	text-align:center;
	color:#ffffff;
	letter-spacing:0.1rem;
	border-radius:15px;
	padding:5px 0 5px 0;
	margin:25px 0 15px 0;
	font-size:1.4rem;
}

/* テキスト */
.nowrap{
	white-space:nowrap;
}
.fwB{
	font-weight:bold;
}
.txtMB{
	margin:0 0 15px 0;
}
.txtMB25{
	margin:0 0 25px 0;
}
.clRed{
	color:#FF0000;
}
.fwN{
	font-weight:normal;
}

/* リンク */
.opcHover{
	transition:opacity 0.2s;
}
.opcHover:hover{
	opacity:0.8;
}
.listText.listTextM{
	margin:10px 0 10px 0;
}
.listText li a{
	background: #ffffff url("../images/ico_arrow01.png") no-repeat scroll 0 center / 12px 12px;
	color:#0099FF;
	font-size:1.4rem;
	padding:0 0 0 17px;
	text-decoration:none;
}
.listText li a:hover{
	text-decoration:underline;
}

/*
	ページャー
-----------------------------------------------------------------------------------------------*/
.ctsArea.pagerAreaT,.ctsArea.pagerAreaB{
	padding:10px;
}
.listPager{
	padding:1px 0 0 0;
	float:right;
	font-family: 'Open Sans', sans-serif;
}
.listPager li{
	color:#333333;
	font-size:1.4rem;
	font-weight:bold;
	float:left;
}
.listPager li a{
	text-decoration:none;
}
.btnPre,.btnNext{
	display:block;
	background-color:#FFFFFF;
	border:1px solid #EDDECF;
	border-radius:5px;
	font-size:1.2rem;
	font-weight:normal;
	position:relative;
	transition:background-color 0.2s;
}
.btnPre:hover,.btnNext:hover{
	background-color:#F0E1D2;
}
a.btnPre:visited,a.btnNext:visited{
	color:#0099FF;
}
.btnPre{
	padding:6px 10px 6px 30px;
}
.btnNext{
	padding:6px 30px 6px 10px;
}
.btnPre:after,.btnNext:after{
	content:' ';
	display:block;
	width:18px;
	height:18px;
	position:absolute;
}
.btnPre:after{
	background:url(../images/ico_pre.png) left top no-repeat;
	background-size:18px 18px;
	top:50%;
	left:4px;
	margin:-9px 0 0 0;
}
.btnNext:after{
	background:url(../images/ico_next.png) left top no-repeat;
	background-size:18px 18px;
	top:50%;
	right:4px;
	margin:-9px 0 0 0;
}
.listPageNum{
	padding:5px 5px 0 5px;
}
.listPageNum li{
	margin:0 5px;
}

/*
	table
-----------------------------------------------------------------------------------------------*/
/* pink */
.tblPink{
	width:100%;
	border-collapse:collapse;
}
.tblPink th,.tblPink td{
	padding:15px 10px;
}
.tblPink th{
	color:#EA4F6D;
	text-align:left;
	background-color:#FEE7EB;
	border-top:1px solid #F8B1BB;
}
.tblPink tr:first-of-type th{
	border-top:none;
}
.tblPink td{
	text-align:left;
	background-color:#FFF9FA;
	border-top:1px solid #F9C3CB;
}
.tblPink tr:first-of-type td{
	border-top:none;
}

/* brown */
.tblBrown{
	width:100%;
	border-collapse:collapse;
}
.tblBrown th,.tblBrown td{
	padding:15px 10px;
	line-height:160%;
	border-top:1px solid #CAB4A0;
	border-bottom:1px solid #CAB4A0;
}
.tblBrown th{
	padding:15px 10px;
	color:#593900;
	text-align:left;
	letter-spacing:0.05em;
	background-color:#FCF4E6;
	position:relative;
}
.tblBrown td{
	text-align:left;
	background-color:#FFFFFF;
}
.tblBrown .row th,.tblBrown .row td{
	border-top:1px dotted #CAB4A0;
	border-bottom:1px dotted #CAB4A0;
}
.tblBrown th.titSub{
	text-align:left;
	background-color:#FFFFFF;
}

/* お問い合わせテーブル */
.tblBrownInq{
	width:100%;
	border-collapse:collapse;
}
.tblBrownInq th,.tblBrownInq td{
	padding:15px 10px;
	line-height:160%;
	border-top:1px solid #CAB4A0;
	border-bottom:1px solid #CAB4A0;
}
.tblBrownInq th{
	padding:15px 10px 15px 44px;
	color:#593900;
	text-align:left;
	letter-spacing:0.05em;
	background-color:#FCF4E6;
	position:relative;
	width:200px;
}
.tblBrownInq td{
	text-align:left;
	background-color:#FFFFFF;
}
.tblBrownInq .row th,.tblBrownInq .row td{
	border-top:1px dotted #CAB4A0;
	border-bottom:1px dotted #CAB4A0;
}
.tblBrownInq th.titSub{
	text-align:left;
	background-color:#FFFFFF;
}

/* 検索条件リスト */
td.cellList{
	padding:15px 0 0 10px;
}
.listSearch li{
	margin:0 20px 10px 0;
	float:left;
}


/*
	お知らせ
-----------------------------------------------------------------------------------------------*/
.dListNews{
	margin:0;
}
.dListNews dt{
	padding:5px 8px;
	margin:0;
	font-family:"Open Sans",sans-serif;
	font-size:1.2rem;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#593900;
	background:url(../images/bg_news.png) left top repeat;
	background-size:20px 20px;
	float:left;
}
.dListNews dd{
	padding:5px 0 0 105px;
	margin:0 0 10px 0;
}
.dListNews dd:last-of-type{
	margin:0;
}
.dListNews dd a{
	color:#000000;
	text-decoration:none;
}
.dListNews dd a:hover{
	text-decoration:underline;
}

/* 詳細 */
.newsDate{
	padding:5px 8px;
	font-weight:bold;
	font-family:"Open Sans",sans-serif;
	color:#593900;
	background:url(../images/bg_news.png) left top repeat;
	background-size:20px 20px;
}
.titNews{
	padding:15px 0;
	margin:0 0 15px 0;
	font-size:2.0rem;
	line-height:140%;
	color:#EA4C6C;
	background:url(../images/bd_tit02.png) left bottom repeat-x;
	background-size:13px 1px;
}
.btnArea01.news{
	margin:30px 0 0 0;
	background:url(../images/bd_tit02.png) left top repeat-x;
	background-size:13px 1px;
}


/*
	form
-----------------------------------------------------------------------------------------------*/
button, input, select, textarea {
  font-family : inherit;
}
/* text */
input[type="text"],input[type="number"],input[type="email"],textarea{
	padding:5px;
	font-size:1.4rem;
	border:1px solid #BBBBBB;
	border-radius:5px;
}
textarea{
	width:100%;
}
.ittS{
	width:100px;
}
.ittM{
	width:200px;
}
.ittL{
	width:450px;
}

/* button */
input[type="button"]{
	-webkit-appearance:none;
	padding:5px 10px;
	background-color:#999999;
	font-size:1.2rem;
	color:#FFFFFF;
	text-align:center;
	border:none;
	border-radius:5px;
	box-shadow:inset 0 -3px 0 rgba(0,0,0,0.1);
	transition:background-color 0.2s;
}
input[type="button"]:hover{
	background-color:#777777;
	cursor:pointer;
}

/* checkbox */
input[type="checkbox"]{
	opacity: 0;
	position: absolute;
	cursor:pointer;
}
input[type="checkbox"] + label{
	display:inline-block;
	padding:0 0 0 28px;
	line-height:24px;
	vertical-align:middle;
	background:url(../images/checkbox.png) left top no-repeat;
	background-size:22px 141px;
	cursor:pointer;
}
input[type="checkbox"]:checked + label{
	background-position:left -60px;
}
input[type="checkbox"]:disabled{
	cursor:default;
}
input[type="checkbox"]:disabled + label{
	background-position:left -119px;
	color:#CCCCCC;
	cursor:default;
}

/* radio */
input[type="radio"]{
	opacity: 0;
	position: absolute;
	cursor:pointer;
}
input[type="radio"] + label{
	display:inline-block;
	padding:0 0 0 28px;
	line-height:24px;
	vertical-align:middle;
	background:url(../images/radio.png) left top no-repeat;
	background-size:22px 106px;
	cursor:pointer;
}
input[type="radio"]:checked + label{
	background-position:left -42px;
}
input[type="radio"]:disabled{
	cursor:default;
}
input[type="radio"]:disabled + label{
	background-position:left -84px;
	color:#CCCCCC;
	cursor:default;
}

/* select */
select{
	max-width:100%;
	border-radius:3px;
	border:1px solid #BBBBBB;
	font-size:12px;
	padding:7px 25px 7px 7px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	background:url(../images/select_arrow.png) right center no-repeat #FFFFFF;
	background-size:16px 8px;
	box-shadow:inset 0 -2px 0 rgba(0,0,0,0.1);
}
select::-ms-expand{
	display:none;/*IE10以降*/
}
select:disabled{
	border:1px solid #DDDDDD;
	color:#CCCCCC;
	box-shadow:none;
}
.icoSelectArrow{
	width:20px;
	height:15px;
	padding:0 5px;
	vertical-align:middle;
}

/*
	ボタン
-----------------------------------------------------------------------------------------------*/
/* 検索 */
a.btnSearch,.btnSearch{
	display:block;
	padding:10px 10px 10px 50px;
	color:#FFFFFF;
	font-size:2.0rem;
	text-align:center;
	text-decoration:none;
	background:url(../images/ico_serch01.png) 15px center no-repeat #74D4FF;
	border-radius:5px;
	box-shadow:inset 0 -3px 0 rgba(0,0,0,0.1);
	transition:background-color 0.2s;
}
a.btnSearch:hover,.btnSearch:hover{
	background-color:#56C9FF;
}

/* 検索条件 */
.listSearchBtn{
	margin:0 0 -10px 0;
}
.listSearchBtn li{
	width:165px;
	height:46px;
	margin:0 10px 10px 0;
	display:table;
	float:left;
	background-color:#FFF4B3;
	border-radius:5px;
	box-shadow:inset 0 -3px 0 rgba(0,0,0,0.1);
	transition:background-color 0.2s;
}
@media screen and (min-width:668px){
	.listSearchBtn li:nth-of-type(4n){
		margin:0 0 10px 0;
	}
}
.listSearchBtn li:hover{
	background-color:#FFE378;
}
.listSearchBtn li a{
	display:table-cell;
	padding:0 5px;
	vertical-align:middle;
	text-align:center;
	font-size:1.3rem;
	font-weight:bold;
	color:#593900;
	line-height:120%;
	text-decoration:none;
}
.listSearchBtn li a span{
	font-size:1.0rem;
	font-weight:normal;
	color:#0099FF;
}

/* 一覧へ */
a.btnLinkList,.btnLinkList{
	display:block;
	padding:5px 5px 5px 22px;
	background:url(../images/ico_arrow01.png) 5px center no-repeat #FFFFFF;
	background-size:12px 12px;
	border:1px solid #EDDECF;
	border-radius:4px;
	text-decoration:none;
	font-size:1.2rem;
	transition:background-color 0.2s;
}
a.btnLinkList:hover,.btnLinkList:hover{
	background-color:#EDDECF;
}

/* 応募 */
a.btnEntry,.btnEntry,a.btnPink,.btnPink{
	display:block;
	width:210px;
	padding:10px 5px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	letter-spacing:0.05em;
	background-color:#EA4E6C;
	border-radius:5px;
	box-shadow:inset 0 -3px 0 rgba(0,0,0,0.1);
	transition:background-color 0.2s;
}
a.btnEntry,.btnEntry{
	background-color:#EA4E6C;
	border-radius:5px;
	box-shadow:inset 0 -3px 0 rgba(0,0,0,0.1);
	transition:background-color 0.2s;
}
a.btnEntry:hover{
	background-color:#E4133B;
}
a.btnEntry:before,.btnEntry:before{
	content:' ';
	display:inline-block;
	width:20px;
	height:20px;
	background:url(../images/ico_pen.png) left top no-repeat;
	background-size:15px 16px;
	vertical-align:middle;
}

/* 汎用 */
.btnArea01{
	text-align:center;
	padding:20px 0 5px 0;
}
.btnArea01 a{
	margin:0 5px;
}
/* 汎用_白 */
a.btnWhite,.btnWhite,.listContents li a{
	display:inline-block;
	width:210px;
	padding:10px 5px;
	font-weight:bold;
	color:#593900;
	text-align:center;
	text-decoration:none;
	letter-spacing:0.05em;
	border-radius:5px;
	background-color:#FFFFFF;
	border:1px solid #DDDDDD;
	box-shadow:inset 0 -2px 0 rgba(0,0,0,0.1);
	transition:background-color 0.2s;
}
a.btnWhite:link,.btnWhite:link,.listContents li a:link{
	color:#593900;
}

a.btnWhite:visited,.btnWhite:visited,.listContents li a:visited{
	color:#593900;
}

a.btnWhite:hover,.btnWhite:hover,.listContents li a:hover{
	background-color:#F8ECD6;
}

/* 汎用_茶 */
a.btnBrown{
	display:inline-block;
	width: 276px;
	background:#F0E6DB;
	padding:10px 10px 10px 10px;
	font-size:1.5rem;
	font-weight:bold;
	color:#593900;
	text-align:center;
	text-decoration:none;
	letter-spacing:0.05em;
	border-radius:5px;
	box-shadow:inset 0 -2px 0 rgba(0,0,0,0.1);
	transition:background-color 0.2s;
}
a.btnBrown:link,a.btnBrown.btnMail:link{
	color:#593900;
}
a.btnBrown:visited,a.btnBrown.btnMail:visited{
	color:#593900;
}
a.btnBrown:hover,a.btnBrown.btnMail:hover{
	color:#593900;
	background-color:#D8C9B6;
}

/* 汎用_茶_メール */
a.btnBrown.btnMail{
	width:auto;
	background:#F0E6DB url(../images/ico_mail_pc.png) no-repeat left 15px top 12px;
	padding:10px 15px 10px 50px;
}

/* コンテンツ */
p.titContents{
	font-family: "Open Sans",sans-serif;
	border-bottom:1px dotted #4C3100;
	color:#4C3100;
	font-size:1.2em;
	padding:0 0 2px 0;
	margin:40px 0 10px 0;
}

/*3並びボタン*/
.btnArea01.btnThree{
	text-align:center;
	padding:20px 0 50px 0;
	margin:-10px 0 0 0;
}
.btnArea01.btnThree a{
	margin:0 5px;
}


/*
	side
-----------------------------------------------------------------------------------------------*/
.side{
	width:210px;
	float:right;
}
.listSideBnr li{
	margin:0 0 10px 0;
	border-radius:10px;
	background-color:#FFFFFF;
}
.listSideBnr li.twocolumn{
	margin:0 10px 10px 0;
	border-radius:0;
	background:none;
	float:left;
}
.listSideBnr li.twocolumnBgNone{
	background:none;
}


.listSideBnr li a{
	transition:opacity 0.2s;
}
.listSideBnr li a:hover{
	opacity:0.7;
}
.sideBlog{
	margin:0 0 10px 0;
	padding:0 10px 10px 10px;
	background-color:#F0E6DB;
	border-radius:10px;
	font-size:1.2rem;
}
.sideBlog p{
	line-height:140%;
}
.sideBlog p a{
	color:#000000;
	text-decoration:none;
}
.sideBlog p a:hover{
	text-decoration:underline;
}
.sideBlog .tit{
	margin:0 -10px 8px -10px;
	padding:8px 5px;
	text-align:center;
	font-size:1.6rem;
	font-weight:bold;
	letter-spacing:0.05em;
	color:#FFFFFF;
	border-radius:10px 10px 0 0;
}
.sideBlog .tit:before{
	content:' ';
	display:inline-block;
	width:15px;
	height:18px;
	margin:0 5px 0 0;
	background:url(../images/ico_pen.png) left bottom no-repeat;
	background-size:15px 16px;
}
.sideBlog .date{
	margin:0 0 5px 0;
	font-size:1.0rem;
	font-weight:bold;
}
.sideBlog.manager .tit{
	background:url(../images/bg_tit_blue.png) left top repeat;
	background-size:1px 4px;
}
.sideBlog.manager .date{
	color:#51ACFF;
}
.sideBlog.course .tit{
	background:url(../images/bg_tit_orange.png) left top repeat;
	background-size:1px 4px;
}
.sideBlog.course .date{
	color:#FF9450;
}
a.btnSideBlog{
	display:block;
	margin:10px 0 0 0;
	padding:2px;
	font-size:1.0rem;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	background-color:#FFFFFF;
	border-radius:5px;
	transition:background-color 0.2s,color 0.2s;
}
a.btnSideBlog:hover{
	color:#FFFFFF;
	background-color:#0099FF;
}
.sideCompany{
	margin:0 0 10px 0;
	padding:0 10px 10px 10px;
	background-color:#FFFFFF;
	border-radius:10px;
	font-size:1.2rem;
}
.sideCompany .tit{
	margin:0 -10px 8px -10px;
	padding:8px 5px;
	text-align:center;
	font-size:1.6rem;
	font-weight:bold;
	letter-spacing:0.05em;
	color:#FFFFFF;
	border-radius:10px 10px 0 0;
	background:url(../images/bg_tit_orange.png) left top repeat;
	background-size:1px 4px;
}
.sideCompany ul li{
	background:url(../images/ico_orange_triangle_pc.png) left top no-repeat;
	background-position:0 10px;
	border-bottom:1px dashed #FDA466;
}
.sideCompany ul li:last-child{
	border-bottom:none;
}
.sideCompany ul li a{
	display:block;
	padding:6px 0 6px 15px;
	text-decoration:none;
	transition:opacity 0.2s;
}
.sideCompany ul li a:hover{
	opacity:0.7;
}


/* SEO */
.btmSeoOut{
	background-color:#FAA7B2;
}
.btmSeoIn{
	width:950px;
	margin:0 auto;
	padding:20px 0;
	color:#FFFFFF;
	font-size:1.2rem;
}
.btmSeoIn .tit{
	margin:0 0 5px 0;
	font-size:1.4rem;
	font-weight:bold;
}

/*
	footer
-----------------------------------------------------------------------------------------------*/
.footOut{
	background-color:#FFFFFF;
}
.footIn{
	width:950px;
	margin:0 auto;
	padding:20px 0;
}
.footT{
	margin:0 0 15px 0;
}
.galogo{
	float:left;
}
.listFoot{
	float:right;
}
.listFoot li{
	float:left;
	margin:0 0 0 10px;
}
.listFoot li a{
	display:block;
	padding:0 0 0 22px;
	font-size:1.2rem;
	color:#000000;
	text-decoration:none;
	background:url(../images/ico_arrow01.png) 5px center no-repeat #FFFFFF;
	background-size:12px 12px;
}
.listFoot li a:hover{
	text-decoration:underline;
}
.copyright small{
	font-size:1.2rem;
}

.headertxtS{
	font-size:1.1rem;
	line-height:146%;
	float:left;
	margin:4px 0 0 5px;
}

@media screen and (max-width:667px){
	/* 表示切替 */
	.pc{
		display:none;
	}
	.sp{
		display:block;
	}
	br.sp{
		display:inline-block;
	}
	body{
		line-height:160%;
		-webkit-text-size-adjust: 100%;
	}

	/* pagetop */
	#pagetop{
		margin:0;
		bottom:45px;
		right:10px;
		opacity:0.7;
	}
	#pagetop a{
		padding:14px 10px;
	}


	/*
		header
	-----------------------------------------------------------------------------------------------*/
	.headBtnAreaPC{
		display:none;
	}
	.listHeadSp{
		position:absolute;
		top:12px;
		right:10px;
	}
	.listHeadSp li{
		width:52px;
		height:52px;
		margin:0 0 0 5px;
		text-align:center;
		border-radius:5px;
		float:left;
	}
	.listHeadSp li a{
		display:block;
	}
	.listHeadSp li img{
		height:21px;
	}
	.listHeadSp li .txt{
		display:block;
		padding:5px 0 0 0;
		font-size:0.8rem;
		text-align:center;
		line-height:100%;
	}
	.listHeadSp li.favorite{
		margin:0;
		background-color:#FFAD2B;
		position:relative;
	}
	.listHeadSp li.favorite a{
		padding:10px 0 0 0;
		color:#FFFFFF;
		text-decoration:none;
	}
	.listHeadSp li.favorite img{
		height:23px;
	}
	.listHeadSp li.favorite .txt{
		padding:6px 0 0 0;
	}
	.countFavorite{
		margin:0;
		position:absolute;
		top:-8px;
		right:-2px;
	}
	.listHeadSp li.search{
		background-color:#FFCC00;
	}
	.listHeadSp li.menu{
		padding:12px 0 0 0;
		color:#593900;
		background-color:	#E2D6C4;
		transition:background-color 0.2s;
	}
	.listHeadSp li.menu.active{
		background-color:#D4BFA9;
	}
	.headTIn{
		width:100%;
		margin:0 auto;
		padding:5px 10px;
	}
	.txtHead{
		font-size:1.0rem;
		line-height:125%
	}
	.headBIn{
		width:100%;
		padding:10px 10px;
		position:relative;
	}
	#headLogoBox{
		margin:0;
		float:none;
	}
	.logo{
		width:189.5px;
		max-width:calc(100% - 123px);
		float:none;
	}
	.logo img{
		width:100%;
	}
	.headertxtS{
		max-width:calc(100% - 123px);
		font-size:1.0rem;
		line-height:140%;
		margin:8px 0 0 0px;
		float:none;
	}


	/* gNav */
	.navIn{
		width:100%;
		padding:10px;
		position:absolute;
		opacity:0;
		z-index:-100;
		transition:opacity 0.2s;
	}
	.navIn.active{
		z-index:9999;
		opacity:1;
	}
	.listGnav{
		border:2px solid #EA4E6C;
		box-shadow:0 0 4px rgba(0,0,0,0.4);
		border-radius:5px;
	}
	.listGnav li{
		width:100%;
		font-size:1.4rem;
		border-right:none;
		border-bottom:1px solid #F9CAD3;
		float:none;
		background-color:#FFFFFF;
	}
	.listGnav li:first-of-type{
		width:100%;
		border-left:none;
		border-radius:5px 5px 0 0;
	}
	.listGnav li:last-of-type{
		border-radius:0 0 5px 5px;
		border-bottom:none;
	}
	.listGnav li a{
		display:block;
		padding:15px 10px;
	}
	.listGnav li a img{
		width:100%;
	}

	/* お仕事件数 */
	.jobCountBox{
		padding:3px 10px 2px 10px;
		border-bottom:1px solid #F0E6DB;
	}
	.jobCountBox > p{
		display:inline-block;
	}
	.jobCountBox .tit{
		padding:0 5px 0 0;
		font-size:1.0rem;
	}
	.jobCountBox .count{
		font-size:1.8rem;
	}
	.jobCountBox .ken{
		padding:0 0 0 2px;
	}

	/*
		コンテンツレイアウト・スタイル
	-----------------------------------------------------------------------------------------------*/
	#wrapper{
		background:url(../images/sp_bg_main01.png) center top no-repeat,url(../images/bg_wrapper.png) left top repeat;
		background-size:contain,15px 15px;
	}
	.wrapperIn{
		width:100%;
		margin:0 auto;
		padding:20px 15px 40px 15px;
	}
	.ctsMain{
		width:100%;
		float:none;
	}
	.ctsArea{
		padding:0 10px 15px 10px;
		margin:0 0 30px 0;
		border-radius:10px;
		box-shadow:0 0 4px rgba(0,0,0,0.2);
		background-color:#FFFFFF;
	}
	.ctsArea02{
		padding:15px 10px 15px 10px;
	}
	.ctsArea:last-of-type{
		margin:0;
	}


	/* パンくず */


	/* 見出し */
	.catch01{
		margin:0 0 15px 0;
		font-size:1.6rem;
		letter-spacing:0;
	}
	.lead02{
		margin:0 0 0 0;
		letter-spacing:0;
	}
	.leadBox{
		padding:5px 5px 5px 5px;
		margin:0 0 15px 0;
		border-radius:10px;
		box-shadow:0 0 4px rgba(0,0,0,0.2);
		background-color:#FFFFFF;
	}
	.lead02.leadPink{
		color:#EA4C6C;
		border:1px dashed #EA4C6C;
		border-radius:5px;
		padding:10px 10px 10px 10px;
	}


	/* 見出し_赤帯 */
	.titRed{
		padding:10px 5px 14px 60px;
		margin:0 -10px 15px -10px;
		font-size:1.8rem;
		letter-spacing:0.05em;
		position:relative;
	}
	.titRed span{
		padding:0 0 0 5px;
		font-size:1.4rem;
	}
	.titRed:after{
		content:' ';
		display:block;
		width:48px;
		height:33px;
		background:url(../images/sp_ico_tit01.png) left top  no-repeat;
		background-size:48px 165px;
		position:absolute;
		left:10px;
		top:5px;
	}
	.titRed.titNew:after{
		background-position:left top;
	}
	.titRed.titNinki:after{
		background-position:left -33px;
	}
	.titRed.titShikaku:after{
		background-position:left -66px;
	}
	.titRed.titKoza:after{
		background-position:left -99px;
	}
	.titRed.titChange:after{
		background-position:-5px -132px;
	}

	/* 見出し_茶・一覧リンク有 */
	.titBrownsArea{
		padding:0 0 5px 0;
		margin:0 0 10px 0;
		background:url(../images/bd_tit02.png) left bottom repeat-x;
		background-size:13px 1px;
	}
	.titBrown{
		font-size:1.6rem;
		padding:5px 0;
		font-weight:bold;
		letter-spacing:0.05em;
		color:#593900;
		float:left;
	}
	.titBrownsArea .btnLinkList{
		float:right;
	}

	/* 見出し_赤border */
	.titRedBdB{
		font-size:1.6rem;
	}

	/* 見出し_カラー複数border box */
	.titColorBox {
		margin:0 -10px 15px;
	}
	.titColorBox.Orange{
	background:url(../images/bd_tit03_sp.png) repeat-x #FFCD9E;
	background-position:left 0 bottom 5px;
	background-size:5px 2px;
	}

	/* 見出し_step */

	.titStep .number{
		width:58px;
		padding:5px 10px 5px 10px;
	}
	.titStep .txtStep{
		font-size:1.4rem;
		padding:5px 10px 5px 10px;
	}



	/* テキスト */
	.nowrap{
		white-space:nowrap;
	}
	.fwB{
		font-weight:bold;
	}
	.txtMB{
		margin:0 0 15px 0;
	}


	/*
		ページャー
	-----------------------------------------------------------------------------------------------*/
	.ctsArea.pagerAreaB{
		padding:5px 0 0 0;
		background-color:transparent;
		box-shadow:none;
	}
	.listPager{
		padding:1px 0 0 0;
		float:none;
		position:relative;
	}
	.listPager li{
		float:none;
	}
	.listPager li.pre,.listPager li.next{
		position:absolute;
		top:0;
	}
	.listPager li.pre{
		left:0;
	}
	.listPager li.next{
		right:0;
	}
	.btnPre,.btnNext{
		font-size:1.2rem;
	}
	.btnPre{
		padding:7px 10px 7px 30px;
	}
	.btnNext{
		padding:7px 30px 7px 10px;
	}
	.listPageNum{
		padding:5px 70px 10px 70px;
		text-align:center;
	}
	.listPageNum li{
		display:inline-block;
		margin:0 5px;
	}

	/*
		table
	-----------------------------------------------------------------------------------------------*/
	.tblPink{
		width:100%;
		border-collapse:collapse;
	}
	.tblPink tr{
		display:block;
	}
	.tblPink th,.tblPink td{
		display:block;
	}
	.tblPink th{
		padding:5px;
		border-top:1px solid #F8B1BB;
	}
	.tblPink tr:first-of-type th{
		border-top:none;
	}
	.tblPink td{
		padding:10px 5px;
		text-align:left;
		border-top:1px solid #F9C3CB;
	}
	.tblPink tr:first-of-type td{
		border-top:none;
	}


	/* 検索条件リスト */
	td.cellList{
		padding:15px 0 0 10px;
	}
	.listSearch li{
		margin:0 20px 10px 0;
		float:left;
	}

	/*
		お知らせ
	-----------------------------------------------------------------------------------------------*/
	.dListNews dt{
		padding:2px 5px;
		margin:0;
		float:none;
	}
	.dListNews dd{
		padding:5px 0 0 0;
		margin:0 0 10px 0;
	}
	.dListNews dd a{
		color:#000000;
		text-decoration:none;
	}
	.dListNews dd a:hover{
		text-decoration:underline;
	}

	/* 詳細 */
	.titNews{
		font-size:1.6rem;
	}


	/*
		form
	-----------------------------------------------------------------------------------------------*/
	/* text */
	input[type="text"]{
		padding:5px;
		font-size:1.4rem;
		border:1px solid #BBBBBB;
		border-radius:5px;
	}
	.ittS{
		width:20%;
	}
	.ittM{
		width:50%;
	}
	.ittL{
		width:100%;
	}

	/* checkbox */

	/* radio */

	/* select */
	select{
		padding:7px 25px 7px 5px;
	}
	td.selectArea{
		padding:10px 5px 0 5px;
	}
	.selectArea select{
		margin:0 0 10px 0;
	}

	/*
		ボタン
	-----------------------------------------------------------------------------------------------*/
	/* 検索 */
	a.btnSearch,.btnSearch{
		display:block;
		padding:10px 10px 10px 50px;
		color:#FFFFFF;
		font-size:2.0rem;
		text-align:center;
		text-decoration:none;
		background:url(../images/sp_ico_serch.png) 15px center no-repeat #74D4FF;
		background-size:21px 22px;
		border-radius:5px;
		box-shadow:inset 0 -3px 0 rgba(0,0,0,0.1);
		transition:background-color 0.2s;
	}
	a.btnSearch:hover,.btnSearch:hover{
		background-color:#56C9FF;
	}

	/* 検索条件 */
	.listSearchBtn{
		margin:0 0 -10px 0;
	}
	.listSearchBtn li{
		width:49%;
		height:55px;
		margin:0 2% 8px 0;
	}
	.listSearchBtn li:nth-of-type(even){
		margin:0 0 8px 0;
	}
	.listSearchBtn li a{
		padding:5px;
	}
	.listSearchBtn li a span{
		display:block;
	}

	/* 一覧へ */
	a.btnLinkList,.btnLinkList{
		display:block;
		padding:5px 5px 5px 22px;
		background:url(../images/ico_arrow01.png) 5px center no-repeat #FFFFFF;
		background-size:12px 12px;
		border:1px solid #EDDECF;
		border-radius:4px;
		text-decoration:none;
		font-size:1.2rem;
		transition:background-color 0.2s;
	}
	a.btnLinkList:hover,.btnLinkList:hover{
		background-color:#EDDECF;
	}

	/*
		side
	-----------------------------------------------------------------------------------------------*/
	.side{
		width:100%;
		float:none;
		padding:20px 0 0 0;
	}
	.listSideBnr li{
		margin:0 0 10px 0;
		border-radius:10px;
		background-color:transparent;
	}
	.listSideBnr li.twocolumn,.listSideBnr li.twocolumnBgNone{
		width:49%;
		display:inline-block;
	}
	.listSideBnr li.twocolumn{
		margin:0 2% 10px 0;
		border-radius:0;
		background:none;
	}
	.listSideBnr li.twocolumnBgNone{
		background:none;
	}
		.listSideBnr li img{
		width:100%;
	}
	.sideBlogArea{
		margin:0 0 10px 0;
	}
	.sideBlogArea:after {
		content:' ';
		display:block;
		height:0;
		font-size:0;
		clear: both;
		visibility:hidden;
	}
	.sideBlog{
		width:100%;
		margin:0 0 0 0;
		padding:0 10px 10px 10px;
		font-size:1.2rem;
		float:left;
	}
	.sideBlog.course{
		margin:0;
	}
	.sideBlog:after {
		content:' ';
		display:block;
		height:0;
		font-size:0;
		clear: both;
		visibility:hidden;
	}
	.sideBlog .tit{
		margin:0 -10px 8px -10px;
		font-size:1.4rem;
		letter-spacing:0;
	}
	.sideBlog .tit:before{
		content:' ';
		display:inline-block;
		width:15px;
		height:18px;
		margin:0 5px 0 0;
		background:url(../images/ico_pen.png) left bottom no-repeat;
		background-size:15px 16px;
	}
	a.btnSideBlog{
		padding:2px 2px;
	}

	/* SEO */
	.btmSeoIn{
		width:100%;
		margin:0 auto;
		padding:20px 15px;
		color:#FFFFFF;
		font-size:1.2rem;
	}
	.btmSeoIn .tit{
		margin:0 0 5px 0;
		font-size:1.4rem;
		font-weight:bold;
	}
	.sideCompany ul li{
	background:url(../images/ico_orange_triangle_sp.png) left top no-repeat;
	background-size:7px 8px;
	background-position:0 11px;
	}

	/*
		footer
	-----------------------------------------------------------------------------------------------*/
	.footIn{
		width:100%;
		margin:0 auto;
		padding:20px 0;
	}
	.footT{
		margin:0 0 15px 0;
	}
	.galogo{
		width:161px;
		margin:10px auto 0 auto;
		float:none;
	}
	.galogo img{
		width:100%;
	}
	.listFoot{
		padding:0 15px;
		float:none;
	}
	.listFoot:after {
		content:' ';
		display:block;
		height:0;
		font-size:0;
		clear: both;
		visibility:hidden;
	}
	.listFoot li{
		width:50%;
		float:left;
		margin:0 0 10px 0;
	}
	.copyright{
		padding:0 15px;
		text-align:center;
	}
	.copyright small{
		font-size:1.0rem;
	}

	/*3並びボタン*/
	.btnArea01.btnThree{
		text-align:center;
		padding:20px 0 50px 0;
		margin:0 0 0 0;
	}
	.btnArea01.btnThree a{
		margin:0 5px;
	}
}

@media screen and (max-width:320px){
	.listHeadSp{
		top:10px;
	}
}
